@charset "euc-kr";
body,div,h1,h3,span {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
#wrap {
	width:782px;
}
.typeContainer {
	width:782px;
	text-align:center;
}
img {
	border:0;
}
a {
	padding:0;
	margin:0;
}
.pdWrap {
	width:782px;
	*zoom:1;
}
.pdWrap:after {
	content:"";
	display:block;
	clear:both;
}
.pdWrap ._l,.pdWrap ._r {
	float:left;
	position:relative;
}
/*
.pdWrap ._l .pct,.pdWrap ._r .pct {
	font-size:32px;
	color:#00ff12;
	font-weight:700;
	position:absolute;
	left:25px;
	top:610px;
}
.pdWrap ._l .prc,.pdWrap ._r .prc {
	font-size:30px;
	color:#ffa72a;
	font-weight:500;
	position:absolute;
	left:30px;
	top:610px;
}
*/
.pdWrap ._l .out,.pdWrap ._r .out {
	position:absolute;
	left:0;
	top:0;
	z-index:100;
}
.pdWrap ._l .out02,.pdWrap ._r .out02 {
	position:absolute;
	left:0;
	top:0;
	z-index:100;
}
/* »σΗ°Έν */
.pdWrap ._l .name,.pdWrap ._r .name {
	width:349px;
	padding:0 20px;
	font-size:1em;
	color:#fff;
	font-weight:700;
	letter-spacing:-0.5px;
	position:absolute;
	text-align:left;
	top:450px;
}
.pdWrap ._l .size,.pdWrap ._r .size {
	width:349px;
	padding:0 20px;
	font-size:1em;
	color:#fff;
	font-weight:500;
	letter-spacing:-0.5px;
	position:absolute;
	text-align:left;
	top:490px;
}
.pdWrap ._l .color,.pdWrap ._r .color {
	width:349px;
	padding:0 20px;
	font-size:1em;
	color:#fff;
	font-weight:500;
	letter-spacing:-0.5px;
	position:absolute;
	text-align:left;
	top:540px;
}
.pd780 {
	width:780px;
	margin:0 auto;
	padding:0;
	position:relative;
}
.pd780 a {
	display:inline-block;
	width:100%;
	margin-top:-4px;
	padding:0;
}
.pd780 .out {
	position:absolute;
	left:0;
	top:-4px;
	z-index:100;
}
.adiFooter {
	width:780px;
	margin:0 auto;
	margin-top:-4px;
}